name = "MEGA Cells"
filename = "megacells-fabric-2.3.0-1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c70fc84bed3fb4950d1c18f280d3798ce9329779"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5089643
project-id = 622112
